# $Id: Makefile.in,v 1.1 2004/01/21 08:16:02 jon Exp $

LTLIBRARY_NAME        = libsasl.la
LTLIBRARY_SOURCES     = sasl.c
LTLIBRARY_SHARED_NAME = sasl.la
LTLIBRARY_SHARED_LIBADD  = $(SASL_SHARED_LIBADD)

include $(top_srcdir)/build/dynlib.mk
